데비안 보안 권고

DSA-4328-1 xorg-server -- 보안 업데이트

보고일:
2018년 10월 25일
영향 받는 패키지:
xorg-server
위험성:
보안 데이터베이스 참조:
Mitre의 CVE 사전: CVE-2018-14665.
추가 정보:

Narendra Shinde는 그른 명령행 인수 검사가 Xorg X 서버에서 임의 파일을 덮어써서, 권한상승을 일으킬 수 있음을 발견했습니다.

안정배포(stretch)에서, 이 문제를 버전 2:1.19.2-1+deb9u4 에서 고쳤습니다.

xorg-server 패키지를 업그레이드 하는 게 좋습니다.

xorg-server의 자세한 보안 상태는 보안 추적 페이지를 참조하세요: https://security-tracker.debian.org/tracker/xorg-server